extends Node


@onready var controled:Human = get_parent()

func _on_character_body_2d_start_intracting(interactingWith: Human) -> void:
	controled.face(interactingWith.global_position)
	# ouvre un dialogue
	var resource = load("res://caracters/bob/bob.dialogue")
	DialogueManager.show_dialogue_balloon(resource, "start")
